Subject: [Hipsec] Question about "Preferred locator" and Mobility in HIP

From: "Joseph So" <[email-masked]>
Date: Thu, 22 Sep 2005 08:47:45 +1000

Dear All,

           I'm studying the mobility management scenario of HIP in different
scenarios recently. When I read the ID of Mobility and Multi-homing, in
section 3.3.3 Preferred locator, it said that multiple locators for failover
only. If a host and its peer have 2 network-interface-cards, can the host
create 2 connections from 2 different network cards to its peer (not for the
load-balancing, just duplicate the packages, ie 2 connections sending out
the same packages at the same time.) by current HIP? If yes, which package I
should look in? I have also read the hip-base, but it didn't mention
anything about it.

           Thanks a lot.

Joseph

_______________________________________________
Hipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hipsec